@import '../../assets/scss/mixin.scss';
@import '../../assets/scss/params.scss';

.form-container
{
  @include flexContainer(center, center);
}

.form
{
  @include flexContainer(space-around, center);
  @include marginHV(0, auto);

  &__error
  {
    color: #000;
  }

  &__middle-div
  {
    @include flexContainer(center, center, column);
  }

  &__form-element
  {
    padding: 5px 10px;
    margin: 5px;
  }

  &__field
  {
    font-size: $font-size;
    padding: $field-padding;
    border-radius: $field-radius;
    outline: none;
    border: none;
  }
}